"NSAppleMusicUsageDescription"="Bu, idxal etdiyin musiqi və ya podkastları Spotify-da oxutmağa imkan verəcək.";
"NSBluetoothAlwaysUsageDescription"="Spotify yaxınlıqdakı cihazları tapmaq və onlara qoşulmaq üçün Bluetooth-dan istifadə edəcək.";
"NSCalendarsUsageDescription"="Bu, Spotify-a tədbirləri görmək və təqviminizə əlavə etmək imkanı verir.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Bu, Spotify-ın təqviminizə tədbirlər əlavə etməsinə imkan verir.";
"NSCameraUsageDescription"="Bu, Spotify Kodlarını skanlamağa, eləcə də profiliniz və pleylistləriniz üçün foto çəkməyə imkan verir.";
"NSContactsUsageDescription"="Bu, Spotify-a kontaktlarınızla paylaşmış ola biləcəyiniz təqvimlərə daxil olmaq imkanı verir.";
"NSFaceIDUsageDescription"="Bu, Face ID vasitəsilə girişi məhdudlaşdırmağa imkan verəcək.";
"NSHealthShareUsageDescription"="Spotify məşqləriniz üçün fərdiləşdirilmiş audiotövsiyələr təqdim etmək məqsədilə HealthKit məlumatlarından istifadə edəcək.";
"NSHealthUpdateUsageDescription"="Spotify məşqləriniz üçün fərdiləşdirilmiş audiotövsiyələr təqdim etmək məqsədilə HealthKit məlumatlarından istifadə edəcək.";
"NSLocalNetworkUsageDescription"="Bu, müxtəlif cihazlarda dinləməyə imkan verir. Spotify həmçinin lokal audio fayllarına daxil olacaq.";
"NSMicrophoneUsageDescription"="Bu, səs yazmağa və səsinizlə Spotify-da axtarış etməyə imkan verir.";
"NSMotionUsageDescription"="Hansı növ audionun sizi daha çox motivasiya etdiyini anlamaq üçün bundan istifadə edəcəyik.";
"NSPhotoLibraryAddUsageDescription"="Bu, Foto Kitabxananda şəkilləri yaddaşda saxlamağa imkan verəcək.";
"NSPhotoLibraryUsageDescription"="Bu, Foto Kitabxanandan şəkillər seçməyə imkan verəcək.";
"NSUserTrackingUsageDescription"="Məlumatlarınız sizə fərdiləşdirilmiş reklam və ya məzmun çatdırmaq üçün istifadə ediləcək.";
